Name=Sonic 2 Mania SHC2020 Demo
Author=AChickMcNuggie
Description=A Sonic 2 remake project for Sonic Mania!
Version=SHC2020 Demo
SpeedShoesTempoChange=True
Codes=Required.lst
INIFile=CustomAniTiles.ini
DLLFile=CustomAniTiles.dll,DisableCutscenes.dll,CustomTitleCard.dll,HPZAddon.dll,ScoreTargets.dll,HTZLavaTiles.dll

[MusicLoops]
BossEggman2=1
Invincible=50000
Super=1